* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
html {
    font-size: 16px; /* 1rem */
}
body {
    font-size: 1rem;
    line-height: 1.3;
    word-wrap: normal;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}
a, a:visited {
    color: inherit;
    text-decoration: none;
}
a.link, a.link:visited {
    color: blue;
}
.circle {
    height: 25px;
    width: 25px;
    border-radius: 50%;
    display: inline-block;
    border: 2px solid white;
}
.text-small {
    font-size: 0.8rem;
}
.nav-link {
    color: black;
}
.courier {
    font-family: 'Courier New', Courier, monospace;
}
.nav-link.active {
    font-weight: 700;
}
summary {
    margin-bottom: 1rem;
}
.blaat-link, .blaat-link:visited {
    color: blue;
    text-decoration: none;
}
.blaat-link:hover {
    text-decoration: underline;
    color: lightskyblue;
}
.td-fit {
    width: 1%;
    white-space: nowrap;
}
.courier {
    font-family: 'Courier New', monospace;
}
.pointer {
    cursor: pointer;
}
.tag {
    border-radius: 5px;
    border: thin solid #B8B8B8;
    padding: 4px 6px;
    margin: 4px;
    font-family: 'Open Sans', sans-serif;
    float: left;
}
table#dt-liste {
    font-size: 0.9rem;
}

/* Filter styles */
.filter-active {
    background-color: LightYellow;
}

/* Form styles */
::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    font-size: 0.7rem;
    color: rgba(141, 141, 141, 1.00) !important;
}
:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    font-size: 0.7rem;
    color: rgba(141, 141, 141, 1.00) !important;
}
::-ms-input-placeholder {
    /* Microsoft Edge */
    font-size: 0.7rem;
    color: rgba(141, 141, 141, 1.00) !important;
}
input:invalid, input:required:invalid {
    border-color: darkred;
}
fieldset, legend {
    all: revert;
}
fieldset {
    border: 1px solid gainsboro;
    padding: 5px;
    background-color: ghostwhite;
}
legend {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 2px;
    font-size: 0.7rem;
    padding: 3px 5px 3px 7px;
    width: auto;
}
label:not(.form-check-label) {
    color: rgba(141, 141, 141, 1.00);
    font-size: 12px;
    font-style: italic;
    margin-left: 5px;
}
label {
    font-size: 0.8em;
    font-style: italic;
    font-weight: 400;
    margin-left: 5px;
}
.form-check-label {
    padding-left: 0;
    margin-left: 0;
}

/* nav bar */
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    color: rgba(0,0,0,.9);
    font-weight: 700;
}
/* Tabs */
.nav-tabs a {
    color: rgba(108, 117, 125, 0.6);
}
.nav-tabs a.active {
    color: green !important;
    border-left-color: rgb(0, 128, 0) !important;
    border-right-color: rgb(0, 128, 0) !important;
    border-top-color: rgb(0, 128, 0) !important;
}
.nav-tabs {
    border-bottom-color: rgb(0, 128, 0) !important;
}
.tab-content {
    border-left: 1px solid rgb(0, 128, 0) !important;
    border-right: 1px solid rgb(0, 128, 0) !important;
    border-bottom: 1px solid rgb(0, 128, 0) !important;
}
.udtonet {
    opacity: 0.4;
}
